Skip to main content

Custom certificate (plugin)

If I upgrade my moodle from 2.4 to the current version, what will happen with the certificate plugin?